grunt-lib-contrib is deprecated #23

Closed
sindresorhus opened this Issue Mar 1, 2014 · 2 comments

Comments

Projects
None yet
2 participants

I noticed you have grunt-lib-contrib as a dependency.

It's deprecated and I would recommend you switch to the extracted modules instead:
stripPath => strip-path
minMaxInfo => maxmin
getNamespaceDeclaration => ticket

Owner

jgable commented Mar 1, 2014

Cool beans. Will update for this and #24 later today.

jgable closed this in #25 Mar 2, 2014

Owner

jgable commented Mar 2, 2014

Published as 1.0.0.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment